/*
 * Class EV_INCLUDE_EXCLUDE
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_1030 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_1030 [] = {0xFF01,1551,1029,0xFFFF};
static const EIF_TYPE_INDEX egt_2_1030 [] = {0xFF01,1029,0xFFFF};
static const EIF_TYPE_INDEX egt_3_1030 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_1030 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_1030 [] = {0xFF01,1029,0xFFFF};
static const EIF_TYPE_INDEX egt_6_1030 [] = {0xFF01,1029,0xFFFF};
static const EIF_TYPE_INDEX egt_7_1030 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_1030 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_1030 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_1030 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_1030 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_1030 [] = {0xFF01,1029,0xFFFF};
static const EIF_TYPE_INDEX egt_13_1030 [] = {0xFF01,1200,0xFFFF};
static const EIF_TYPE_INDEX egt_14_1030 [] = {0xFF01,1141,0xFFFF};
static const EIF_TYPE_INDEX egt_15_1030 [] = {1594,0xFF01,0,0xFF01,0xFFF9,1,840,0,0xFF01,133,0xFFFF};
static const EIF_TYPE_INDEX egt_16_1030 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0,0xFFFF};
static const EIF_TYPE_INDEX egt_17_1030 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_18_1030 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_19_1030 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_20_1030 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_21_1030 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_22_1030 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_23_1030 [] = {0xFF01,1997,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_24_1030 [] = {0xFF01,74,0xFFFF};
static const EIF_TYPE_INDEX egt_25_1030 [] = {0xFF01,1200,0xFFFF};
static const EIF_TYPE_INDEX egt_26_1030 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_27_1030 [] = {0xFF01,645,0xFFFF};
static const EIF_TYPE_INDEX egt_28_1030 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_29_1030 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_30_1030 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_31_1030 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_32_1030 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_33_1030 [] = {1548,0xFF01,0,0xFF01,0xFFF9,4,840,0xFF01,1111,0xFF01,1567,0xFF01,133,0xFF01,999,0,0xFFFF};
static const EIF_TYPE_INDEX egt_34_1030 [] = {0xFF01,1200,0xFFFF};
static const EIF_TYPE_INDEX egt_35_1030 [] = {0xFF01,1583,0xFF01,0xFFF9,1,840,0xFF01,1578,0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_36_1030 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_37_1030 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_38_1030 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_39_1030 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_40_1030 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_41_1030 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_42_1030 [] = {0xFF01,640,0xFFFF};
static const EIF_TYPE_INDEX egt_43_1030 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_44_1030 [] = {0xFF01,643,0xFFFF};
static const EIF_TYPE_INDEX egt_45_1030 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_46_1030 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_47_1030 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_48_1030 [] = {0xFF01,634,0xFFFF};
static const EIF_TYPE_INDEX egt_49_1030 [] = {0xFF01,1200,0xFFFF};
static const EIF_TYPE_INDEX egt_50_1030 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_51_1030 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_52_1030 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_53_1030 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_54_1030 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0xFF01,279,0xFFFF};
static const EIF_TYPE_INDEX egt_55_1030 [] = {0xFF01,623,0xFFFF};
static const EIF_TYPE_INDEX egt_56_1030 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_57_1030 [] = {1594,0xFF01,0,0xFF01,0xFFF9,2,840,869,869,681,0xFFFF};
static const EIF_TYPE_INDEX egt_58_1030 [] = {1595,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,1291,0xFFFF};
static const EIF_TYPE_INDEX egt_59_1030 [] = {0xFF01,1560,0xFF01,1010,0xFFFF};
static const EIF_TYPE_INDEX egt_60_1030 [] = {0xFF01,1010,0xFFFF};
static const EIF_TYPE_INDEX egt_61_1030 [] = {0xFF01,1010,0xFFFF};
static const EIF_TYPE_INDEX egt_62_1030 [] = {0xFF01,1010,0xFFFF};
static const EIF_TYPE_INDEX egt_63_1030 [] = {1567,0xFF01,1011,0xFFFF};
static const EIF_TYPE_INDEX egt_64_1030 [] = {0xFF01,1010,0xFFFF};
static const EIF_TYPE_INDEX egt_65_1030 [] = {0xFF01,1010,0xFFFF};
static const EIF_TYPE_INDEX egt_66_1030 [] = {0xFF01,1567,0xFF01,1010,0xFFFF};
static const EIF_TYPE_INDEX egt_67_1030 [] = {0xFF01,1010,0xFFFF};
static const EIF_TYPE_INDEX egt_68_1030 [] = {0xFF01,580,0xFFFF};
static const EIF_TYPE_INDEX egt_69_1030 [] = {0xFF01,1010,0xFFFF};
static const EIF_TYPE_INDEX egt_70_1030 [] = {0xFF01,1010,0xFFFF};
static const EIF_TYPE_INDEX egt_71_1030 [] = {869,0xFFFF};
static const EIF_TYPE_INDEX egt_72_1030 [] = {0xFF01,1010,0xFFFF};
static const EIF_TYPE_INDEX egt_73_1030 [] = {0xFF01,1010,0xFFFF};
static const EIF_TYPE_INDEX egt_74_1030 [] = {0xFF01,1029,0xFFFF};
static const EIF_TYPE_INDEX egt_75_1030 [] = {0xFF01,1554,0xFF01,1010,0xFFFF};
static const EIF_TYPE_INDEX egt_76_1030 [] = {0xFF01,1010,0xFFFF};
static const EIF_TYPE_INDEX egt_77_1030 [] = {0xFF01,1607,0xFF01,1010,0xFFFF};
static const EIF_TYPE_INDEX egt_78_1030 [] = {0xFF01,1029,0xFFFF};
static const EIF_TYPE_INDEX egt_79_1030 [] = {0xFF01,1200,0xFFFF};
static const EIF_TYPE_INDEX egt_80_1030 [] = {0xFF01,652,0xFFFF};
static const EIF_TYPE_INDEX egt_81_1030 [] = {1558,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,979,866,0xFFFF};
static const EIF_TYPE_INDEX egt_82_1030 [] = {0xFF01,1120,0xFFFF};
static const EIF_TYPE_INDEX egt_83_1030 [] = {0xFF01,1120,0xFFFF};
static const EIF_TYPE_INDEX egt_84_1030 [] = {0xFF01,1052,0xFFFF};
static const EIF_TYPE_INDEX egt_85_1030 [] = {0xFF01,1052,0xFFFF};
static const EIF_TYPE_INDEX egt_86_1030 [] = {0xFF01,1065,0xFFFF};
static const EIF_TYPE_INDEX egt_87_1030 [] = {0xFF01,1065,0xFFFF};
static const EIF_TYPE_INDEX egt_88_1030 [] = {869,0xFFFF};


static const struct desc_info desc_1030[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_1030), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_1030), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12448, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_1030), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24205, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_1030), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_1030), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_1030), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_1030), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_1030), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_1030), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_1030), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_1030), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_1030), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24213, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x080B /*1029*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_1030), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 12894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12895, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 16828, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x054F /*679*/), 16829, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16830, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16831, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 16835, 52},
	{EIF_NON_GENERIC(0x01 /*0*/), 24214, 8},
	{EIF_GENERIC(NULL), 24215, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24200, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24201, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_1030), 25433, 12},
	{EIF_GENERIC(NULL), 24203, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25434, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25499, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25500, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25501, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_1030), 24207, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06A7 /*851*/), 24208, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24209, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24210, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24211, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 24842, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x071F /*911*/), 16900, 0},
	{EIF_GENERIC(egt_15_1030), 16901, 4},
	{EIF_GENERIC(egt_16_1030), 24843, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_1030), 24847, 0xFFFFFFFF},
	{EIF_GENERIC(egt_18_1030), 24848, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24821, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24822, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24823, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16902, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16903, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24830, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24831, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_1030), 4696, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_1030), 4698, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_1030), 5195, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_1030), 4699, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16896, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25499, 0xFFFFFFFF},
	{EIF_GENERIC(egt_23_1030), 16898, 0xFFFFFFFF},
	{EIF_GENERIC(egt_24_1030), 16899, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_1030), 25433, 12},
	{EIF_GENERIC(egt_26_1030), 4696, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_1030), 4697, 0xFFFFFFFF},
	{EIF_GENERIC(egt_28_1030), 4698, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_1030), 4699, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24558, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24559, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24560, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24561, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24562, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24563, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24564, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24565, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07E7 /*1011*/), 25059, 0xFFFFFFFF},
	{EIF_GENERIC(egt_30_1030), 24518, 0xFFFFFFFF},
	{EIF_GENERIC(egt_31_1030), 24519, 0xFFFFFFFF},
	{EIF_GENERIC(egt_32_1030), 24520, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24521, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24522, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24523, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D1 /*872*/), 24524, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0739 /*924*/), 24525, 16},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24844, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24845, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24846, 0xFFFFFFFF},
	{EIF_GENERIC(egt_33_1030), 24849, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24824, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24825, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24826, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24827, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24828, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24829, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24832, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24833, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24835, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24836, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24837, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24838, 0xFFFFFFFF},
	{EIF_GENERIC(egt_34_1030), 25433, 12},
	{EIF_GENERIC(egt_35_1030), 5194, 0xFFFFFFFF},
	{EIF_GENERIC(egt_36_1030), 5195, 0xFFFFFFFF},
	{EIF_GENERIC(egt_37_1030), 5196, 0xFFFFFFFF},
	{EIF_GENERIC(egt_38_1030), 5197, 0xFFFFFFFF},
	{EIF_GENERIC(egt_39_1030), 5198, 0xFFFFFFFF},
	{EIF_GENERIC(egt_40_1030), 5199, 0xFFFFFFFF},
	{EIF_GENERIC(egt_41_1030), 5200, 0xFFFFFFFF},
	{EIF_GENERIC(egt_42_1030), 5201, 0xFFFFFFFF},
	{EIF_GENERIC(egt_43_1030), 5202, 0xFFFFFFFF},
	{EIF_GENERIC(egt_44_1030), 5203, 0xFFFFFFFF},
	{EIF_GENERIC(egt_45_1030), 5204, 0xFFFFFFFF},
	{EIF_GENERIC(egt_46_1030), 5205, 0xFFFFFFFF},
	{EIF_GENERIC(egt_47_1030), 5206, 0xFFFFFFFF},
	{EIF_GENERIC(egt_48_1030), 5207, 0xFFFFFFFF},
	{EIF_GENERIC(egt_49_1030), 25433, 12},
	{EIF_GENERIC(egt_50_1030), 5350, 0xFFFFFFFF},
	{EIF_GENERIC(egt_51_1030), 5351, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24537, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A7 /*979*/), 24538, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24539, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24540, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24541, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24542, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24543, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24544, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24545, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24546, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24547, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24548, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24550, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24551, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25052, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25053, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25054, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25055, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25050, 0xFFFFFFFF},
	{EIF_GENERIC(egt_52_1030), 24526, 0xFFFFFFFF},
	{EIF_GENERIC(egt_53_1030), 24527, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24528, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24529, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24530, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24532, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24533, 0xFFFFFFFF},
	{EIF_GENERIC(egt_54_1030), 24465, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24466, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24467, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25058, 0xFFFFFFFF},
	{EIF_GENERIC(egt_55_1030), 25060, 0xFFFFFFFF},
	{EIF_GENERIC(egt_56_1030), 25061, 0xFFFFFFFF},
	{EIF_GENERIC(egt_57_1030), 25062, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A9 /*980*/), 25063, 0xFFFFFFFF},
	{EIF_GENERIC(egt_58_1030), 25064, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25065, 49},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25066, 50},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25067, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25068, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25069, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25070, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25071, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25072, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25073, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25074, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25075, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25076, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25077, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25078, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25079, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25080, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25081, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25082, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25083, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25084, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25085, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25086, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25087, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x083B /*1053*/), 25098, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x068F /*839*/), 24581, 20},
	{EIF_GENERIC(NULL), 24582, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24583, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24584, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24586, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12003, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9201, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8598, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8599, 48},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25091, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8601, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8602, 0xFFFFFFFF},
	{EIF_GENERIC(egt_59_1030), 8759, 0xFFFFFFFF},
	{EIF_GENERIC(egt_60_1030), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12357, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12358, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9009, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25092, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25093, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11997, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25094, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12360, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24881, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24854, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8944, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24851, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12007, 0xFFFFFFFF},
	{EIF_GENERIC(egt_61_1030), 8752, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8753, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12449, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12010, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24862, 0xFFFFFFFF},
	{EIF_GENERIC(egt_62_1030), 24850, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24857, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25097, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25099, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25100, 0xFFFFFFFF},
	{EIF_GENERIC(egt_63_1030), 25101, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9232, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9231, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24868, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12018, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24869, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24877, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25105, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25106, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25107, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25108, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25109, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25110, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25111, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25112, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25113, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25114, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25115, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25116, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25118, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25119, 0xFFFFFFFF},
	{EIF_GENERIC(egt_64_1030), 24850, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9231, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9232, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9075, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24886, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24878, 0xFFFFFFFF},
	{EIF_GENERIC(egt_65_1030), 24850, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12016, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24860, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8755, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8756, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8757, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8758, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24857, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07E5 /*1010*/), 24855, 0xFFFFFFFF},
	{EIF_GENERIC(egt_66_1030), 24856, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24866, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24867, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24868, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24869, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24870, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24871, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24872, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24873, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24877, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25118, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24883, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24892, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24859, 0xFFFFFFFF},
	{EIF_GENERIC(egt_67_1030), 24853, 0xFFFFFFFF},
	{EIF_GENERIC(egt_68_1030), 12008, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12013, 0xFFFFFFFF},
	{EIF_GENERIC(egt_69_1030), 24853, 0xFFFFFFFF},
	{EIF_GENERIC(egt_70_1030), 12006, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12013, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24889, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24889, 0xFFFFFFFF},
	{EIF_GENERIC(egt_71_1030), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_72_1030), 12001, 0xFFFFFFFF},
	{EIF_GENERIC(egt_73_1030), 12002, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24865, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24863, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12014, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12015, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12017, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12018, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24876, 0xFFFFFFFF},
	{EIF_GENERIC(egt_74_1030), 12362, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8749, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8748, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8751, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8751, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12450, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24861, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8750, 0xFFFFFFFF},
	{EIF_GENERIC(egt_75_1030), 11009, 0xFFFFFFFF},
	{EIF_GENERIC(egt_76_1030), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12361, 0xFFFFFFFF},
	{EIF_GENERIC(egt_77_1030), 24852, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24858, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24894, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24887, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24890, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24888, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24874, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24875, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24879, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24880, 0xFFFFFFFF},
	{EIF_GENERIC(egt_78_1030), 24891, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9233, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24884, 0xFFFFFFFF},
	{EIF_GENERIC(egt_79_1030), 25433, 12},
	{EIF_GENERIC(egt_80_1030), 5280, 0xFFFFFFFF},
	{EIF_GENERIC(egt_81_1030), 24552, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24553, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24554, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24555, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24556, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25350, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25351, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25352, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25353, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25354, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25355, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25356, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25357, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25358, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25359, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25360, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25361, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12007, 0xFFFFFFFF},
	{EIF_GENERIC(egt_82_1030), 25491, 24},
	{EIF_GENERIC(egt_83_1030), 25492, 28},
	{EIF_GENERIC(egt_84_1030), 25493, 32},
	{EIF_GENERIC(egt_85_1030), 25494, 36},
	{EIF_GENERIC(egt_86_1030), 25495, 40},
	{EIF_GENERIC(egt_87_1030), 25496, 44},
	{EIF_GENERIC(NULL), 25497, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25498, 0xFFFFFFFF},
	{EIF_GENERIC(egt_88_1030), -1, 0xFFFFFFFF},
};
void Init1030(void)
{
	IDSC(desc_1030, 0, 1029);
	IDSC(desc_1030 + 1, 1, 1029);
	IDSC(desc_1030 + 32, 791, 1029);
	IDSC(desc_1030 + 34, 1503, 1029);
	IDSC(desc_1030 + 37, 1187, 1029);
	IDSC(desc_1030 + 42, 1593, 1029);
	IDSC(desc_1030 + 57, 1005, 1029);
	IDSC(desc_1030 + 78, 1103, 1029);
	IDSC(desc_1030 + 84, 1201, 1029);
	IDSC(desc_1030 + 92, 162, 1029);
	IDSC(desc_1030 + 101, 660, 1029);
	IDSC(desc_1030 + 118, 615, 1029);
	IDSC(desc_1030 + 133, 437, 1029);
	IDSC(desc_1030 + 136, 976, 1029);
	IDSC(desc_1030 + 150, 1633, 1029);
	IDSC(desc_1030 + 155, 1615, 1029);
	IDSC(desc_1030 + 162, 1076, 1029);
	IDSC(desc_1030 + 165, 80, 1029);
	IDSC(desc_1030 + 194, 233, 1029);
	IDSC(desc_1030 + 200, 1134, 1029);
	IDSC(desc_1030 + 209, 1135, 1029);
	IDSC(desc_1030 + 218, 1444, 1029);
	IDSC(desc_1030 + 227, 1040, 1029);
	IDSC(desc_1030 + 253, 1060, 1029);
	IDSC(desc_1030 + 259, 1534, 1029);
	IDSC(desc_1030 + 266, 554, 1029);
	IDSC(desc_1030 + 267, 458, 1029);
	IDSC(desc_1030 + 282, 878, 1029);
	IDSC(desc_1030 + 283, 1570, 1029);
	IDSC(desc_1030 + 286, 916, 1029);
	IDSC(desc_1030 + 292, 636, 1029);
	IDSC(desc_1030 + 306, 1245, 1029);
	IDSC(desc_1030 + 309, 1088, 1029);
	IDSC(desc_1030 + 311, 658, 1029);
	IDSC(desc_1030 + 312, 254, 1029);
	IDSC(desc_1030 + 315, 340, 1029);
	IDSC(desc_1030 + 323, 387, 1029);
	IDSC(desc_1030 + 325, 511, 1029);
	IDSC(desc_1030 + 327, 1487, 1029);
	IDSC(desc_1030 + 332, 42, 1029);
	IDSC(desc_1030 + 344, 778, 1029);
	IDSC(desc_1030 + 345, 140, 1029);
	IDSC(desc_1030 + 353, 794, 1029);
}


#ifdef __cplusplus
}
#endif
